.card{
	margin-bottom: 1em;
	border: none;

	.card-header {
		font-weight: 500;
		text-transform: uppercase;
		border-bottom: none;
		padding-top: 15px;
		padding-bottom: 15px;
		background-color: transparent;
	}
	.card-title{
		font-weight: 500;
	}

	/**
	 * Style
	 */
	&.card-primary{
		.card-header {
			color: #ffffff;
			background-color: $primary;
		}
	}
	&.card-secondary{
		.card-header {
			color: #ffffff;
			background-color: $secondary;
		}
	}
	&.card-info{
		.card-header {
			color: #ffffff;
			background-color: $info 
		}
	}
	&.card-success{
		.card-header {
			color: #ffffff;
			background-color: $success
		}
	}
	&.card-danger{
		.card-header {
			color: #ffffff;
			background-color: $danger
		}
	}
	&.card-warning{
		.card-header {
			color: #ffffff;
			background-color: $warning
		}
	}
}